Subject: Re: bug#20256: 25.0.50; css-mode: filling multi-line comments

From: Stefan Monnier <[email-masked]>
Date: Mon, 27 Apr 2015 00:11:05 -0400

> +(defun prog-fill-paragraph (&optional justify)
[...]
> +        ;; Filling inside a comment whose comment-end marker is not
> +        ;; \n.  This code is meant to be generic, so that it works for
> +        ;; all modes.

Hmm... so the code doesn't handle the case of comments that end with \n?

        Stefan